Subject: CND-US, January 3, 1991

From: Bo Xiong <[email-masked]>
Date: Fri, 4 Jan 91 00:46:41 -0500

*  *  *   C H I N A    N E W S    D I G E S T   *  *  *

			      January 3, 1991

	+-+-+-+- ( China News Digest,  US Section Service ) -+-+-+-+

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -
No. Subjects                                                    # of Lines

1. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 26) ..................150

2. Attachment: The Procedure for Students to Apply for PRC Exit Permit
	       During Their Temporary Home Visit .......................30

--------------------------------------------------------------------------
CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 26)  . . . . . . .150 lines
-------------------------------------------------------------------------
From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Thu, 3 Jan 91

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. PRC Educational Counsel Answered CND Q&A Editor's
   Questions on the US Advance Parole and PRC Exit Permit
---------------------------------------------------------
Since CND Opened the Q&A Column, many readers have been asking the questions
about the US Advance Parole and PRC Exit Permit, as well as the distinct PRC
two-Year valid passport, in order to obtain first-hand information for our
readers, CND Q&A editor telephoned educational counsel Mr. Zhang Jiwen of
PRC Consulate General in Chicago on January 3, 1991.  The following is an
excerpts from the telephone conversation (not proofread by Mr. Zhang):

X: Hello, Mr. Zhang, this is Bo Xiong in Chicago, you probably still remember
   me :-)

Z: Sure, Xiao XIONG, I remember your name, but probably not your face.

X: I just read the "Liu2 Xue2 Tong1 Xun4" (LXTX) No.1 published by Chicago
   Consulate on December 22, 1990 and have some questions about PRC Exit
   Permit and US Advance Parole.

Z: Go ahead, I'll try to answer your questions.

X: The LXTX carried the procedures to apply for PRC Exit Permit for both
   government-dispatched and self-sponsored students when they visit home
   (see attached to this issue of Q&A), it says that for self-sponsored
   students, they need both PASSPORT and VALID FOREIGN VISA and the Letter
   of Verification for Self-Sponsored Student issued by consulate to apply for
   PRC Exit Permit through their original passport issuance office.  This is
   contradicting what People's daily told us in Summer 1989 and 1990 (see CND
   Q&A No.4), which one is correct?
   As you know, without the PRC Exit Permit, PRC police will not allow a
   student to enter foreign embassy for visa application in PRC, how can one
   get a visa without an exit permit?

Z: People's Daily is correct, LXTX is also correct.  The VALID FOREIGN VISA
   in LXTX means US INS form IAP-66/I-20 for J-1/F-1 students, or other
   materials per People's daily that prove one's student status in the US,
   not necessarily a real visa stamp on your passport :-)

X: If a student changed his/her status from J-1 to F-1, will you issue the
   Letter of Verification for Self-Sponsored Student?

Z: Generally speaking, yes.  However, we'll handle this case by case since
   they may bear different passport.

X: Many government-dispatched students bear a two-year valid passport which
   is good only once for exit/entry to PRC, as it's reported, those passports
   may be renewed.  The question is, will they allow to go out with that
   passport after they visit home?

Z: The bearers of those two-year passport are mostly visiting scholars and
   signed contracts with their domestic unit.  If they do not go back on
   schedule, they will break contract.	However, we can still extend their
   passport for two years.  But they'd better NOT go back now because we
   have no control of the domestic rules and cannot let them go out again.

X: Those two-year passports were specially designed and there is no designated
   sheet for renewal on it, technically, how will you renew it?

Z: We can add an additional sheet to the passport for renewal, that's all
   we can do overseas.

X: Is there any peoblem for H-1er to go out again after visiting home?

Z: If you are on H-1 status and have no US greencard, we'll treat you as
   J-1/F-1 student, i.e., if you present a letter from your employer in
   the US to verify your employment and visa status, we'll issue you a
   Letter of Verification for STUDENT STATUS so that you'll be treated
   exactly the same as STUDENT when you apply for exit permit inside China.

X: Foreign student advisors at Cornell University and SUNY Binghamton reported
   that PRC does not recongnize US Advance Parole as a valid US entry visa and
   some students got trouble when leaving PRC, can you verify this?  (See CND
   Q&A No.19 and CND-US Visa Package December 7, 1990)

Z: Of course we accept US advance parole as valid US visa, if the other
   country lets students in, we'll let them out.

X: A H-1 Chinese at SUNY Binghamton call New York Consulate and the answer
   was NO ...

Z: I don't know about that, as far as I know, there is no problem for a
   student to leave PRC with an US Advance Parole.  Now that the people like
   GE Xun could leave PRC, I don't think there is any problem for other
   students.  I haven't so far heard of any students having trouble ...

X: Come on!  I met GE Xun in a Xmas Eve Party in Chicago and talked to him
   about this in detail.  I believe he was somehow specially treated when he
   left PRC.  Remember that Houston Consulate refused to issue him a letter?

Z: Really?  How?

X: His sister applied for his PRC Exit Permit through Beijing City Public
   Security Bureau and got it in three hours, also she got flight ticket for
   him at the same time from CAAC.  As per PRC Citizen Exit/Entry Code, one
   MUST apply for PRC Exit Permit IN PERSON, and according to the practice of
   other students, it usually takes two or three days for PSB to process their
   application for exit permit.  GE Xun didn't show his US Advance Parole at
   Shanghai Hong-Qiao International Airport until he was routinely asked for
   showing US entry visa at the border police check point.
   GE Xun bears a PRC passport for private affair and has been on F-1 visa
   since he came to US.  He tried to apply for a visa when he was in Beijing
   last December, but the Chinese guards did not let him get in because he
   hadn't got his PRC exit permit then.

Z: Ahhh, I don't know the whole story ....  By the way, did GE Xun talk the
   situation in China to you?

X: Certainly he did, but I don't think you like to hear it :-)

Z: I have been away from home for long time and would like to hear anything
   about China.

X: ......, finally, GE Xun told us that the family members of those political
   prisoners are suffering greatly from the imprisonment of their beloved ones
   and their miserable life ...

Z: Miserable ???

X: I don't think you need me to explain anymore, do you?  As a PRCer, you
   must have known how is one's life if he/she lost his/her job and was forced
   to move out of his/her apartment when his/her beloved one is jailed!

......

P.S.  If you would like to ask counsel ZHANG Jiwen any questuons, you may
      contact him at (312)346-5581.

II. More about Getting A Foreign Marriage Certification
-------------------------------------------------------
>From: *****@***.****.columbia.edu Wed Jan  2 17:33:13 1991

Hi, I just read CND Q&A No.25 Item IV about the marriage certification.  I
think there was a little mistake.  For a person to get American marriage
certification, you only need bring your passport.  That is all. Since I
just got married in America, and I haven't been required for any documents
other than passport.

Editor's note:  Thank you very much for the correction, we would like to see
		more and more readers contributing to CND and CND Q&A.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US Q&A
-----------------------------------------------------------------------------

2. Attachment: The Procedure for Students to Apply for PRC Exit Permit
	       During Their Temporary Home Visit . . . . . . . . . . . . . 30
-----------------------------------------------------------------------------
Source: Liu Xue Tong Xun published by PRC Chicago Consulate, 12/22/90

I.  For Government-dispatched students and scholars

    All personnel in question (including state-dispatched and unit-dispatched)
    is required to carry a Certification of Home-Visiting Student issued by
    PRC consulate and apply PRC Exit Permit DIRECTLY through the following
    domestic agencies:

    1) Beijing:  Zhong1 Guo2 Liu2 Xue2 Fu2 Wu4 Zhong1 Xin1
       Address:  Beijing Hai3 Dian4 Qu1  Xue2 Yuan4 Lu4  #1
		 (Inside Beijing Institute of Language)
       Postal area code: 100083
       Telephone: 2017531 ext. 503
       Telex:	  222438 CSCSE CN

    2) Shanghai: Chu1 Guo2 Ren2 Yuan2 Ji2 Xun4 Bu4
		 Shanghai Institute of Foreign Language
       Address:  Shanghai Ti3 Yu4 Hui4 Lu4  #119
       Postal area code: 20081
       Telephone: 664900
       Telex:	  33505 SISU CN

    3) Guangzhou: Chu1 Guo2 Ren2 Yuan2 Ji2 Xun4 Bu4
		  Guangzhou Institute of Foreign Language
       Address:   Guangzhou  Bei3 Jiao1 Huang2 Po2 Dong4
       Postal area code: 510421
       Telephone: 662303

II. For self-sponsored students

    The personnel in question only needs their passport and valid foreign
    visa, and the Letter of Verification for Self-Sponsored Student issued
    by consulate to apply for PRC Exit Permit through their original
    passport issuance office.
-----------------------------------------------------------------------------
+------------------------------------------------------------------------+
| Editor of this issue: Bo Xiong	 E-mail: [email-masked]	 |
|                             - - - - - - -                              |
| To Subscribe China News Digest, send "SUB CHINA-NN Firstname Lastname" |
| to: [email-masked].  Send "UNSUB CHINA-NN" to same address to |
| cancel subscription. Send news contribution to [email-masked] |
|                             - - - - - - -                              |
| For technical matter, contact: Wei Wu, E-mail: [email-masked] |
+------------------------------------------------------------------------+